/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/
 
@import url("../fortuna/style.css");
 
/* Theme customization starts here */

/* Hide WeChat */
#header > div.header.rel_pos > div > div.section.rel_pos > div.main-menu.custom_menu_4.main_menu_underline_effect > div.section.subheader-top > a:nth-child(6),
#footer > div.footer-top > div > div:nth-child(4) > div.textwidget > div > p:nth-child(4) > a > img{
	display: none!important;
}

.we-chat-icon {
    display: none!important;
}

.sub-menu,
.sub-menu a,
.custom_menu_4 #menu > ul > li > div {
    border-radius: 5px;
}

body {
    background: #f8f8f8;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 190%;
    color: #666;
}

.vc_row{
    padding: 80px 0;
}

.header-banner-inside,
.full_container_page_title {
    min-height: 600px!important;
	padding-top: 200px!important;
}

.page_title_bgr .full_container_page_title{
	padding-top: 200px !important;
}
@font-face {
    font-family: 'museo';
    src: url('/wp-content/themes/fortuna-child/fonts/museo.eot');
    src: url('/wp-content/themes/fortuna-child/fonts/museo.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/fortuna-child/fonts/museo.woff') format('woff'),
        url('/wp-content/themes/fortuna-child/fonts/museo.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/* ------------------------------------ Headings ------------------------------------ */

h1, h2, h3, h4, h5, h6, .heading_font {
    text-transform: none;
    letter-spacing: 0;
    font-family: "museo",serif;
}

.section_big_title h1 strong, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong {
    color: #999!important;
}

.bold strong {
	font-size:17px!important;
	font-weight:700;
}

h1 {
color:#f78a38 !important;
}

h1, .page_heading h1 {
    font-size: 28px;
    color: #444;
    margin: 0 0 15px;
    font-weight: 700;
}

h2 {
    font-size: 24px;
    color: #f48938 !important;
    margin: 0 0 20px;
    font-weight: 700;
}

h3 {
    font-size: 21px;
    color: #f68937 !important;
    margin: 0 0 10px;
    font-weight: 700;
}

h4 {
    font-size: 40px;
    color: #f68938 !important;
    margin: 0 0 10px;
    font-weight: 500;
}
h5 {
    font-size: 50px;
    color: #fff !important;
    margin: 0 0 5px;
    font-weight: 500;
}
h6 {
    font-size: 14px;
    color: #999;
    margin: 0 0 5px;
    font-weight: bold;
}

h2.white_text,
h3.white_text{
    color: #FFF!important;
}

.sub-header-content-p1 {
color:#fff;
font-family: "museo",serif;
font-weight:300;
font-size:25px;
margin-bottom:0px !important;
}

.content-text-p1 {
font-family: "museo",serif;
font-size:20pt;
color:#fff;
font-weight:300;
}

.boc_icon_size_small.with_bgr {
margin-right:10px;
}

.top-invest-section, .top-borrow-section {
text-align:center;
padding:170px 0!important;
}


.home-about-us-section, .home-latest-funded-load {
text-align:center;
}

.home-latest-funded-load {
padding:20px;
}

.home-social-icons {
margin:auto !important;
width:260px;
padding-bottom:40px;
padding-top: 0px!important;
}

i.icon.icon-wechat {
    font-size: 28px!important;
}

.home-signup {
    /* margin: auto !important; */
    width: 1024px;
    margin: 0 auto!important;
    text-align: center;
}

.home-newsletter-section {
padding:40px;
} 

.home-testimonials-section {
padding:80px 150px !important;
}

.home-statistics-section {
padding:20px;
}

.statistics-text {
color: #555555;
font-family: "museo",serif;
font-weight:300;
font-size:19px;
padding:0px 40px;
}

.statistics-numbers {
font-family: "museo",serif;
color:#f68a38;
font-weight:700;
font-size:45px;
}


/* ------------------------------------ Wrapper / Sections------------------------------------ */

#wrapper.boxed_wrapper {
    box-shadow:none;
}

.boxed_wrapper, .boxed_wrapper #header, .boxed_wrapper #footer {
    width: 1200px;
}

.vc_column-inner, .boxed_wrapper .vc_row:not(.vc_inner){
    padding:0!important;
    margin:0!important;
}



/* Full width content width */
#wrapper.full_width_wrapper .content_body .page > .container {
    width: 1200px;
}

.content_body{
    
}

/* Full width content padding */
#wrapper.full_width_wrapper .content_body .page .section {
    padding: 0px 0px;
}

#wrapper.full_width_wrapper .content_body .page .section .vc_row {
    margin-left: -20px;
    margin-right: -20px;
}



/* Boxed main padding */
.content_body .page .section {
    padding: 20px 0px;
}

/* Boxed content padding */
.content_body .container > .section{
    padding: 20px;
}
/* Home boxed content padding - removing side padding */
.home .content_body .container > .section {
    padding: 20px 0px;
}


/* Boxed full width rows */
#wrapper.boxed_wrapper .vc_row-fluid {
    width: 100%!important;
    left:0!important;
}

.vc_row-no-padding > div {
    padding:0;
}

.small_month {
background-color:#f78a38 !important;
}

.post_item_block h4 {
font-size:18px;
text-transform:uppercase;
}

.owl-theme .owl-dots .owl-dot.active span {
background:#f38f29 !important;
}

.subheader-top {
float:right !important;
clear:none !important;
padding-top: 15px;
padding-bottom: 15px;
}

.boc_icon_pos_center {
float:left;
}


.home-headline1, .home-headline2 {
padding:0px 60px !important;
}

.home-headline-section {
padding:20px;
}

.home-headline1 {
border-right: 2px solid #bfbfbf;
margin-left:-20px;
}

.home-featured-text {
padding: 0px 60px;
}

.home-featured-image {
padding: 0px 80px;
}

.home-featured-investments {
border-right:1px solid #e5e5e5;
}

.home-top-footer {
border-right:1px solid #e5e5e5;
}

.home-about-us-section {
padding:80px 100px;
}

.sitemap-title {
color:#f68a38;
font-size:13px;
text-transform:uppercase;
font-weight:600;
}

.sitemap-manu-section {
float:left;
padding-right:50px;
}

.contact-us-left-pannel {
padding-left:20px !important;
}

/* ------------------------------------ Columns ------------------------------------ */

.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_1_of_3, .span_2_of_3 {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

.span_1_of_4 {
    width: 25%;
}
.span_3_of_4 {
    padding-right: 40px;
    width: 75%;
}

.span_1_of_3 {
    width: 34%;
}
.span_2_of_3 {
    padding-right: 40px;
    width: 66%;
}

.vc_column_container {
    padding-left: 20px;
    padding-right: 20px;
}


/* ------------------------------------ Contact Form ------------------------------------ */
.wpcf7-form{
    margin-bottom: 0px!important;
}


.wpcf7-form p {
    margin-bottom: 0;
}

/* ----- Contact Form Validation ------ */
div.wpcf7-response-output {
    padding: 10px;
    margin:0;
}


div.wpcf7-validation-errors {
	clear:both;
    border:0;
    background: #3d2d16;
    color: #fff;
	text-align:center;
	border-radius:10px;
}

div.wpcf7-mail-sent-ok {
    border:0;
    background:#53a502;
    color: #fff;
}

span.wpcf7-not-valid-tip {
    margin-top: -10px;
    font-size: 12px;
}

/* ------------------------------------ Inputs / Contact Fields ------------------------------------ */

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    margin: 0 0 10px;
    background: #f8f8f8;
    border: 1px solid #eee;
    border-radius: 0;
    color: #666;
    width: 100%;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

textarea {
    height: 160px;
}

.signupform, .signupbutton, .signuptext {
	/*float:left;*/
	padding-right:20px;
    display: inline-block;
}

.signupbutton input[type="submit"] {
	background-color: rgba(0, 0, 0, 0.0) !important;
	border: 1px solid #fff;
	padding:5px 30px !important;
}

.signuptext {
	clear:left;
	font-family: "museo",serif;
	color:#fff;
}

.signupform input {
    border-radius: 6px;
}

/* ------------------------------------ Round Corners ------------------------------------ */
.wpb_map_wraper iframe,
img{
    border-radius: 15px!important;
}

.page-id-161 img.vc_single_image-img.attachment-full {
    width: 300px;
    height: 200px;
}


.boc_icon_pos_center{
    float: initial;
    display: inline-block;
    margin: 0 auto;
}

.testimonials-star{
    text-align: center;
}

/* ------------------------------------ Buttons ------------------------------------ */

.button, a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    background: #f68a38 !important;
    line-height: 180%;
    padding: 10px 20px!important;
    /*border-bottom: 4px solid #F7B089;*/
    font-family: 'Open Sans', sans-serif;
    font-weight:bold;
    text-transform: uppercase;
    text-shadow: none;
    border-radius:5px !important;
    -webkit-border-radius:0px;
    -webkit-appearance: none;
    float: initial;
    margin: 0 auto;
    text-align: center;
    width: 250px;
    display: block;

}

.button:hover, a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    background: #3d2d16!important;
    /*border-bottom: 4px solid #A68E83;*/
}

.custom-content-button {
margin:auto;
}

.button.btn_white{
	background-color: #FFF!important;
	color: #f68a38!important;
}

/* ------------------------------------ Header ------------------------------------ */

#header {
    background: #fff;
    box-shadow: none;
}

/* Fixed Header */

#header.scrolled {
    background: rgba(255,255,255,0.8);
}

#header.scrolled.has_subheader.hide_subheader_on_scroll{
    top: 0px!important;
}




/* ------------------ Top Bar ------------------ */

.full_header.mobile {
    display: none!important;
}

.full_header {
    background: #f68938 !important;
    border:0;
    padding: 2px 0px;
}

#subheader {
    color: #f68a38;
    opacity: 1;
}

/* header contact details */
.header_contact_item {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin-right: 22px;
	font-family: "museo",serif;
}

.header_contacts {
padding-top:3px;
font-size:27px;
}

.header_contacts a {
    color: #f68a38;
    font-weight: bold;
}
.header_contacts a:hover {
    color: #463521;
}

.header_contacts .icon {
    color: #f68a38;
    margin-right: 10px !important;
	font-size:22px;
}

.header_contacts .icon.icon-phone3 {
    margin-right: 4px;
}

/* header social media */
a.header_soc_icon {
    opacity: 1;
    color: #fff!important;
    margin: 0px 3px;
border-radius:50%;
	background:#f68a38;
	padding:5px;
}

.fa-special .icon{
    font-family: 'FontAwesome';
}

a.header_soc_icon:hover {
    color: #fff;
}

select[name="lang"] {
    width: 150px;
    margin-top: 40px;
    right: 40px;
    position: absolute;
}

/* ------------------ Main Header ------------------ */


#logo {
    padding: 10px 0px;
}

#header.scrolled #logo {
    padding: 10px 0px;
}

#header .block_header #logo {
    padding:0;
}

#header.scrolled .block_header #logo {
    margin-top: 5px;
}

#header .block_header #logo .logo_img {
    margin: 20px auto 5px;
    display:block!important
}

.mobile-phone, .mobile-social, #mobile_contact {
    display: none;
}

#logo .logo_img{
    height: 92px!important;
}



/* ------------------ Menu ------------------ */


/* change these values if you change the header height */
#menu > ul > li > a, #header .header_cart .icon {
    line-height: 30px!important;
}
#header.scrolled #menu > ul > li > a, #header.scrolled .header_cart .icon {
    line-height: 30px!important;
}

#header .block_header #menu > ul > li > a, #header .block_header .header_cart .icon {
    line-height: 60px!important;
}

/* menu underline hover effect */
.main_menu_underline_effect #menu > ul > li > a::after {
    background-color: #444!important;
}

#menu {
	clear:right;
    font-family: 'Open Sans', sans-serif;
}

#menu > ul > li > a {
    color: #666!important;
    padding: 4px 15px 0px 15px;
    font-size: 13px;
    font-weight: bold!important;
    text-transform: capitalize;
}

#menu > ul > li > a:hover {
    color: #444;
}

#menu > ul > li > div {
    border-top:0!important;
    background: none!;
}

#menu > ul > li ul > li > a {
    background: #f68a38!important;
    padding: 10px 15px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

#menu > ul > li ul > li > a:hover {
    background: #3d2d16!important;
}

#menu li.current-menu-item{
    background-color: #f68a38;
    border-radius: 5px;
}

#menu li.current-menu-item a{
    padding: 4px 15px!important;
    color: #FFF!important;
}

/* ------------------ Search ------------------ */

#menu > ul > li.boc_search_toggle_li > a {
    color: #444;
    font-weight: normal;
    font-size: 15px;
}
#menu > ul > li.boc_search_toggle_li > a:hover {
    color: #999;
}

#boc_searchform_in_header {
    background: rgba(0,0,0,0.85);
}

#boc_searchform_close {
    top: 45px!important;
}



/* ------------------------------------ Page Heading ------------------------------------ */

.page_title_bgr .full_container_page_title {
    border-bottom:0;
    padding: 20px 5px;
    margin-bottom: 10px!important;
	text-align:center;
}

.full_container_page_title .container {
    width: 100%;
}

#wrapper.full_width_wrapper .full_container_page_title .container {
    width: 1200px;
}
#wrapper.full_width_wrapper .full_container_page_title .container .section {
    padding: 20px 0px;
}

.page_heading h1 {
    color: #FFF!important;
}

.breadcrumb a {
    color: #aaa;
}

.breadcrumb a:hover {
    color: #999;
}

.header-banner-inside {
	padding:60px
}


/* ------------------------------------ Slideshow ------------------------------------ */

.slider-heading {
    font-family: 'Open Sans',sans-serif!important;
}

.slider-text {
    font-family: 'Open Sans',sans-serif!important;
}

.slider-button {
    font-family: 'Open Sans',sans-serif!important;
    -webkit-transition: all 0.5s ease!important;
    -moz-transition: all 0.5s ease!important;
    -ms-transition: all 0.5s ease!important;
    -o-transition: all 0.5s ease!important;
    transition: all 0.5s ease!important;
    line-height: 190%!important;
    padding: 8px 20px!important;
    background: #999!important;
    color: #fff;
}

.slider-button:hover {
    background: #444!important;
}


/* ----------- Slideshow Arrows ----------- */

.tp-rightarrow.custom::before, .tp-leftarrow.custom::before {
    color: #fff!important;
    font-size: 38px!important;
    line-height: 60px!important;
}

.tp-leftarrow.custom, .tp-rightarrow.custom, .tp-leftarrow.custom:hover, .tp-rightarrow.custom:hover {
    background: none!important;
}

.tparrows.tp-leftarrow, .tparrows.tp-rightarrow {
    border-radius:0!important;
}


/* ------------------------------------ Blog ------------------------------------ */

.post_item .pic {
    width: 260px;
    height: auto;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

/* ------------------------------------ Animated Counter ------------------------------------ */

.counter-digit{
    font-family: "museo",serif;
    color: #f68a38!important;
    font-weight: 700;
    font-size: 45px;
}

.counter_desc{
    font-family: 'museo', serif!important;
    text-transform: capitalize!important;
    font-style: normal;
}

.million .boc_start_animation:nth-child(2) > div > span:nth-child(3) > span:after {
    content: "m"!important;
}
.million .boc_start_animation:nth-child(2) > div > span:nth-child(1) > span:before {
    content: "$"!important;
}

.percent .boc_start_animation div > span:nth-child(2) > span:after {
    content: "%"!important;
}

.kilometer .boc_start_animation div > span:nth-child(2) > span:after {
    content: "km"!important;
}

/* ------------------------------------ Home Page Newsletter Icons ------------------------------------ */
.home .top_icon_box{
    display: inline-block;
    padding: 0 3px;
}

.home .top_icon_box .icon_bgr{
    visibility: hidden!important;
    width: 48px!important;
    height: 48px!important;
}

.home .top_icon_box.type1  .icon_holder i{
	color: #f68a38;
}

/* ------------------------------------ Internal Anchors ------------------------------------ */

a.anchor {
    position: absolute;
    margin-top: -300px;
}

/* ------------------------------------ Contact Page ------------------------------------ */

.contact_page_template .section .wpb_column {
    padding:0;
}

#map_canvas {
display:none;
}

.call-header-banner {
text-align:center;
}

.call-header-banner a {
font-family:"museo",serif;
font-size:22px;
color:#f68a38 !important;
background:#fff !important;
padding:10px 20px;
border-radius:5px !important;
}



/* ------------------------------------ Footer ------------------------------------ */

#footer {
    background: #302921;
    padding:0;
    color: #fff;
    font-size: 12px;
}

#footer .container {
    padding:0;
    width: 100%;
}

#footer > div > .container {
    padding-left: 0!important;
    padding-right:0!important;
}

#wrapper.full_width_wrapper #footer .container {
    width: 1200px;
}

#footer .textwidget img {
float:left;
padding-right:10px;
}

/* ------------------ Footer Top ------------------ */

.footer-top {
    padding: 40px 20px;
}

#footer h3 {
    color: #fff !important;
    margin: 0 0 15px;
    font-size: 16px;
	font-weight:normal !important;
}

#footer a {
    color: #fff;
}

#footer a:hover {
    color: #ccc!important;
}

#footer .col {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

#footer .span_1_of_3 {
    width: 25%;
}
#footer .span_1_of_3:first-child {
    width: 50%;
}
#footer .span_1_of_3:nth-child(2) {
    width: 15%;
    margin: 0 5%;
}

.margined_left, #footer .col ul.margined_left {
    margin:0;
}

#footer .textwidget {
    padding:0;
}

/* Footer Contact */

.boc_contact_icon .icon {
    color: #fff;
}
.boc_contact_icon .icon {
    float: none;
    display: inline-block;
    vertical-align: middle;
}

/* ------------------ Footer Bottom ------------------ */

.footer-btm {
    margin:0;
    padding: 10px 20px;
    background: #26211b;
    /*border-top: 1px solid #999;*/
    overflow: auto;
    line-height: 100%;
}

#powered {
    color: #fff;
    margin:6px 10px 0 0;
}

a.footer_soc_icon {
    color: #fff!important;
}

/* BO MODS */
#agreement-notification{
    position: fixed;
    bottom:0;
    left:0;
    width: 100%;
    line-height: 55px;
    font-size: 14px;
    text-align: center;
    z-index: 5463;
    background-color: #f68a38;
    color: #000;
    display: none;
}
#agreement-notification a{
    font-weight: bold;
    color: #FFF;
}
#agreement-notification .fa-info,
#agreement-notification .fa-times{
    color: #FFF;
    padding: 0 10px;
    font-size: 15px;
    line-height: 30px;
}
#agreement-notification .fa-times{
    cursor: pointer;
	display:none;
}
.home #_form_10_ ._inline-style input[type="text"]{
    width: 300px !important;
}
.home #_form_10_submit{
    /*width: 100px !important;*/
}

input.hs-input, textarea.hs-input{
	padding: 10px!important;
	background-color: rgba(255, 255, 255, 0.8)!important;
	border: 1px solid #f68a38!important;
}

select.hs-input{
	padding: 10px!important;
	height: initial!Important;
	background-color: rgba(246, 138, 56, 0.21)!important;
	border: 1px solid #f68a38!important;
}

.hs_submit input.hs-button.primary.large{
	background: #f68a38 !important;
	border: transparent!important;    
	line-height: 180%;
	text-shadow: none!important;    
	padding: 10px 20px!important;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: none;
    border-radius: 5px !important;
    -webkit-border-radius: 0px;
    -webkit-appearance: none;
}


input.hs-button.primary.large:hover{
	background: #3d2d16!important;
}

._form-content input[type="text"] {
    width: 100%!important;
}

._form_element._x00248765._inline-style._clear {
    text-align: center;
}

._form_element._x96401159._inline-style{
	width: 400px!important;
}

.acc_heading{
	font-size: 18px!important;
}

.page-id-163 .grid_holder .col.span_1_of_3{
	/*width: 300px!important;*/
}

#post-157 > div > div > div > div:nth-child(14) > div:nth-child(1),
#post-157 > div > div > div > div:nth-child(14) > div:nth-child(2),
#post-159 > div > div > div > div.vc_row.wpb_row.vc_row-fluid.vc_custom_1503490419675 > div:nth-child(12) > div.upb_row_bg{
	background-color: #FFF!important;
}

.boc_list_item_text strong{
	font-size: 30px;
    color: #f68a38;
}

.cookies-button{
	background-color:#111;
	padding: 6px 12px;
	border-radius: 8px;
	text-transform: capitalize;
	color:#fff;
    cursor: pointer;
}

.page-template-contact #wrapper > div.content_body > div > div.contact_page_template.container > div > div > div.vc_row.wpb_row.vc_row-fluid.header-banner-inside.ult-vc-hide-row.vc_row-has-fill > div.wpb_column.vc_column_container.vc_col-sm-12 > div > div > a {
	font-size:19px;
}

#language.auto-language-translation {
	height:1px!important;
}

.home #post-6 > div > div > div > div.vc_row.wpb_row.vc_row-fluid.vc_row-no-padding.vc_row-o-equal-height.vc_row-o-content-top.vc_row-flex {
	padding-top:0!important;
}

#menu>ul>li ul>li>a {
	color: #ffffff !important;
}